<?php
  use App\Libraries\ejLib;
  $var = ejLib::getInstance();
  $soapclient = $var->getWs();
  $wsClave = $var->get_wsClave();

?>

<script src="js/jquery-3.1.0.min.js"></script>
<script src="js/bootstrap.js"></script>
<script src="js/fnBase.js?ver=0.0.10"></script>

<script src="js/ej01.js"></script>

<script>

var combo="";

$(document).ready(function(){
    $( "#CentroSalud").change(function() { 
      //alert($( "#CentroSalud").val());  
      combo=$( "#CentroSalud").val();
      if(combo!='-1')
        jqGetAjaxShort('vCat_Consultorios', 'Medicos', 'Centro_Sal='+combo);
      else 
        $( "#Medicos").html('&nbsp;');

  });
});

</script>

<form id="frmEnvio" name="frmEnvio">
  <table border="1px">
    <tr><td>Nombre</td><td>Edad</td></tr>
    <tr><td><input type="text" id="Nombre" name="Nombre" placeholder="Nombre"> </td>
    <td><input type="text" id="Edad" name="Edad" placeholder="Edad" maxlength="2" onkeypress="return validNumero(event);" ></td></tr>
    <tr><td colspan="2" align="center">
    
    {!! $var->getView('Catalogos\VistasController@CentroSalud',''); !!}

    <input type="button" value="Enviar" onclick="

    //alert(Procesar('Nombre', '123'));

    
    /*with(document.frmEnvio){

      jqSetMensaje('Medicos',Nombre.value+' '+Edad.value, 'Edad');


    }*/

    /*
    jqGetAjax('vCat_Consultorios', 'Medicos', 'Centro_Sal=1');
    */
   
   //var valor=$( '#CentroSalud').val();

   alert (combo);

    "> </td></tr>

    <tr>
      <td colspan="2"><div id="Medicos" name="Medicos">Elije un Centro de Salud de la lista de arriba</div>
      </td>
    </tr>
  </table>
</form>
